Subject: Re: bug#18592: FFI should have portable access to ‘errno’

From: Mark H Weaver <[email-masked]>
Date: Tue, 05 Jan 2016 10:40:15 -0500

Hi Nala,

In addition to the API issues raised in my previous mail, the other
problem with this new patch is that it seems that you converted all tabs
to spaces in foreign.c.  Please do not change whitespace in lines that
would otherwise be unchanged by your patch.  I only meant to use spaces
in new lines that you added, but it's not important.

     Thanks,
       Mark